=== debian/control ===
Source: trisquel-edu-science
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0

Package: trisquel-edu-science
Architecture: all
Priority: optional
Depends: qcad, kig, kstars, stellarium, xaos, kmplot, oregano, dia-gnome, language-pack-kde-en, language-pack-kde-es, language-pack-kde-gl, language-pack-kde-eu, language-pack-kde-ca, kde-i18n-es, kde-i18n-gl, kde-i18n-eu, kde-i18n-ca
Description: Trisquel Edu metapackage
 * QCad - computer aided design
 * Kig and Kmplot - math graphics
 * Kstars and Stellarium - astronomy
 * Xaos - fractal viewer
 * Oregano - electronic circuit simulator
 * Dia - all purpose diagram tool
 .
